html {
    font-size: 625%; /* デフォルトを100pxに */
    margin: 0;
    padding: 0;
    border: 0;
}
body {
    font-family:-apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI", "Hiragino Kaku Gothic ProN",'ヒラギノ角ゴ ProN W3','Meiryo UI', Meiryo, sans-serif;
    font-size: 0.26rem; /* サイトデフォルト 26px */
    line-height: 1.6; /* サイトデフォルト */
    letter-spacing: 0.02rem;
    font-feature-settings : "palt";
    -webkit-font-feature-settings: "palt";
    -webkit-text-size-adjust: 100%;
    background-color: #000;
    color: #fff;
}
/* base style */
h1, h2, h3, h4, h5, h6,p,figure { margin: 0; }
img { max-width: 100%;height: auto; }
.mb0 { margin-bottom: 0 !important; }
.mb5 { margin-bottom: 0.05rem !important; }
.mb10 { margin-bottom: .1rem !important; }
.mb15 { margin-bottom: .15rem !important; }
.mb20 { margin-bottom: .2rem !important; }
.mb25 { margin-bottom: .25rem !important; }
.mb30 { margin-bottom: .3rem !important; }
.mb35 { margin-bottom: .35rem !important; }
.mb40 { margin-bottom: .4rem !important; }
.mb45 { margin-bottom: .45rem !important; }
.mb50 { margin-bottom: .5rem !important; }
.taC {text-align: center;}
.taL {text-align: left;}
ul,ol,dl,dt,dd { list-style: none; margin:0; padding:0;}
a { text-decoration: none; color: #fff;}
a:hover { color: #06a6ee; text-decoration: underline; }
button:focus {
    outline: none;
    outline: none -webkit-focus-ring-color;
}

/* ==============================
レイアウト
============================== */
.wrap {
    background: url('../img/bg.jpg') no-repeat top center #000;
    background-size: auto 100%;
    background-attachment: fixed;
    position: relative;
}
.container {
    max-width: 870px;
    margin:  0 auto;
    text-align: center;
    padding: 0 .20rem;
}

/* ==============================
ナビゲーション
============================== */
.nav__wrap {
    position: fixed;
    width: 230px;
    top: 60px;
    left: 0;
    border: 1px solid #06a6ee;
    border-left: none;
    border-radius: 0 10px 10px 0;
    font-size: 12px;
    -webkit-box-shadow: 0px 0px 8px 2px rgba(3, 167, 241, .85);
            box-shadow: 0px 0px 8px 2px rgba(3, 167, 241, .85);
    background-color: rgba(0, 0, 0, .8);
    padding: 27px 22px;
}
.nav__ttl {
    margin-bottom: 25px;
    text-align: center;
}
.nav__list {
    line-height: 2.2;
}
.nav__item span {
    color: #fff;
}
.nav__item > a::before,
.nav__item > span::before {
    content: "\25cf";
}
.nav__item-inner { padding-left: 1em; }
.nav__item-inner > li > a::before {
    content: "\251c";
}
.drawer-hamburger {
    display: none;
}

/* ==============================
sns シェアボタン
============================== */
.share__link {
    width: .61rem;
    height: 1.83rem;
    right: 0;
    top: .60rem;
    z-index: 9999;
    position: fixed;
}
.share__link li a {
    width: .61rem;
    height: .61rem;
    background: url('../img/btn_sns.png') no-repeat;
    background-size: 1.22rem 1.83rem;
    font-size: 0;
    line-height: 0;
    text-indent: -9999rem;
    display: block;
}
.share__link .fbBt a { background-position: 0 0; }
.share__link .fbBt a:hover { background-position: -0.61rem 0; }
.share__link .twBt a { background-position: 0 -0.62rem; }
.share__link .twBt a:hover { background-position: -0.61rem -0.62rem; }
.share__link .ptBt a { background-position: 0 -1.23rem; }
.share__link .ptBt a:hover { background-position: -0.61rem -1.23rem; }

/* ==============================
メインコンテンツ
============================== */
.logo {
    width: 4.74rem;
    margin: 0 auto;
}
.date {
    width: 6.85rem;
    margin: 0 auto;
}
.place__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    line-height: 1;
    margin-bottom: .5rem;
}
.place__item {
    width: 4.15rem;
}
.square__btn {
    font-size: .16rem;
    display: inline-block;
    border: .01rem solid #ebb816;
    color: #ebb816;
    height: .32rem;
    padding: 0 .50rem;
    line-height: .32rem;
    background-color: rgba(0,0,0,0.6);
    -webkit-box-shadow: 0 0 .10rem .01rem rgba(236, 184, 22, .5) inset;
            box-shadow: 0 0 .10rem .01rem rgba(236, 184, 22, .5) inset;
    background-image: linear-gradient(-45deg, #ebb816 .04rem, transparent 0);
    background-position: -0.01rem -0.01rem;
}
.square__btn:hover {
    text-decoration: none;
    color: #e18a07;
    border: 0.01rem solid #e18a07;
    background-color: rgba(0,0,0,0.9);
    -webkit-box-shadow: none;
            box-shadow: none;
}
    .square__btn--td{
        padding: 0 0.2rem;
        width: 100%;
        height: auto;
    }
/* ==============================
インフォメーション
============================== */
.sec {
    margin-bottom: .32rem;
}
.info__box {
    color: #fff;
    font-size: .18rem;
    text-align: left;
    padding: .20rem .18rem;
    border: .02rem solid #0072ff;
    -webkit-box-shadow: 0 0 .05rem .02rem rgba(0, 180, 255, 0.6) inset;
            box-shadow: 0 0 .05rem .02rem rgba(0, 180, 255, 0.6) inset;
    background-image: url('../img/triangle_a.png'), url('../img/info_box_ptrn.png');
    background-position: .04rem .04rem, left top;
    background-repeat: no-repeat, repeat;
    background-size: 0.22rem;
    position: relative;
}
.info__box::after {
    content: '';
    background-image: linear-gradient(45deg, #00b4ff .06rem, transparent 0),
                      linear-gradient(-45deg, #00b4ff .06rem, transparent 0),
                      linear-gradient(-135deg, #00b4ff .06rem, transparent 0);
    width: calc(100% - .04rem);
    height: calc(100% - .04rem);
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 0;
}
.info__ttl {
    position: relative;
    z-index: 1;
    margin-bottom: .10rem;
}
.info__txt {
    position: relative;
    z-index: 1;
    padding: 0 0.12rem;
}
    .info__txt--table{
        padding: 0;
        text-align:center;
    }
    .info__txt--mt{
        margin-top: 0.3rem;
    }
    .info__txt--bld{
        font-weight: bold;
        padding-bottom: .01rem;
        border-bottom: 1px solid #fff;
    }
.info__table{
    width: 100%;
    border-collapse: separate;
    border-spacing: .05rem;
}
.info__th{
    border:1px solid #40BEE7;
}
.info__tr{
    padding: .10rem 0;
}
.info__td{
    padding: 0 .10rem;
}
    .info__td--left {
        text-align:left;
    }
    .info__td--right {
        text-align:right;
    }
    .info__td--p{
        padding: 0;
    }
    .info__td--tophr,
    .info__td--hr{
        padding: 0 .4rem;
        width: 793px;
    }
    .info__td--tophr{
        height: .2rem;
    }
    .info__td--hr{
        background-image: url(../img/hr.png);
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center center;
        height: .4rem;
    }
    .info__br{
        display: none;
    }
.ctr__img {
    text-align: center;
}
.sec--inner__ttl {
    margin-bottom: .20rem;
}
.info__inner-dl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin: 0 auto .30rem;
    padding: 0 .20rem;
}
.info__inner-dl dt {
    -ms-flex-preferred-size: 20%;
        flex-basis: 20%;
        font-weight: normal;
}
.info__inner-dl dd {
    -ms-flex-preferred-size: 80%;
        flex-basis: 80%;
    margin-bottom: .20rem;
}


.ggmap_dt{
    flex-basis: 100% !important;
}

.ggmap_dt iframe{
    max-width: 100%;
        height: 3.5rem;
}

.pubeve_img,
.chains_img{
    text-align: center;
    margin-top: 0.1rem;
    margin-bottom:0.1rem;
}
.chains_img img{
    width: 80%;
    max-width: 549px;
    border: 2px #ffffff solid;
}
.pubeve_img img{
    width: 90%;
    max-width: 750px;
    border: 2px #ffffff solid;
}
.ticket_link{
    color: #ebb815;    
}
.ticket_link:hover{
    color: #ebb815;    
}
.fontB{
    font-weight: bold;
}
.square__txt{
    margin: 0em auto;
    padding: 1em;
    width: 90%;
    border: 1px solid #0272ff;
    background-color: #0ec3ee5e;
    box-shadow: 1px 1px 2px #0272ff;
}



}


/* ==============================
UBIフッター
============================== */
.footer {
    background-color: #282828;
    padding: .20rem;
}
.portal__list {
    max-width: 320px;
    margin: 0 auto .30rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.ftr__sns {
    margin: 0 .20rem .25rem;
}
.relation__list {
    max-width: 870px;
    margin: 0 auto;
    padding: 0 .35rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.relation__list li {
    margin: 0 .25rem 25px;
}
.ubi_soft__icon {
    width: 1.50rem;
}
.copy {
    display: block;
    max-width: 830px;
    margin: 0 auto;
    font-size: .12rem;
    color: #fff;
    letter-spacing: 0;
}

.team_list{
    text-align: center;
}
.team_list img{
    margin:0 10px;
}
.img_b_w img{
    border: 2px #ffffff solid;
}

/* ====================================================================================================
~1260px
==================================================================================================== */
@media screen and (max-width: 1260px) {
    /* drawer.css 上書き */
    .drawer-hamburger {
        display: block;
        width: 40px;
        padding: 16px 13px;
    }
    .drawer-hamburger-icon,
    .drawer-hamburger-icon::after,
    .drawer-hamburger-icon::before {
        background-color: #00b4ff;
        height: 3px;
    }
    .drawer-nav {
        width: auto;
        height: auto;
    }
    .drawer--left.drawer-open .drawer-hamburger {
        left: 0;
    }
    .drawer-hamburger-icon::after,
    .drawer-hamburger-icon::before {
        top: -13px;
    }
    .drawer-hamburger-icon::after {
        top: 13px;
    }
    .drawer--left .drawer-nav {
        left: -230px;
    }
}
/* ====================================================================================================
~870px
==================================================================================================== */
@media screen and (max-width: 870px) {
    html {
        font-size: 13.5vw;
    }
    .ubi_soft__icon {
        width: auto;
    }
    .wrap {background:none}
    body::before {
        content: "";
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        z-index: -1;
        width: 100%;
        height: 100vh;
        background: url('../img/bg.jpg') no-repeat top center #000;
        background-size: 200%;
    }
    .info__td--right {
        padding-top: .1rem;
    }
    .info__br{
        display: block;
    }
    .square__btn--td {
        padding: 0 0.1rem;
    }
    .team_list img{
        max-width: 45%;
        margin:0 2%;
    }
}
